/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Notes_SampleNoteText" = "Hola,\nYo soy tu bloc de notas.\n\nÚsame para escribir notas rápidas, números de teléfono, tareas diarias, o cualquier otro texto corto.";

/* Panel title */
"Notes_Title_Default" = "Notas";

/* Notes List View */
"Notes_NothingFound" = "Nada encontrado"; /* !!! */
"Notes_NoNotes" = "Sin notas";

"Notes_EmptyNoteTag" = "Vacío";

/* Delete confirmation */
"Notes_DeleteConfirmationPopover_Delete" = "Eliminar";
"Notes_DeleteConfirmationPopover_Cancel" = "Cancelar";


/* New Note */
"Notes_ContextMenu_NewNoteWithSelection" = "Nueva nota con la selección";
